

#search_results
{
    padding-bottom: 20px;
}

#search_results .result p
{
    margin: 0;
    padding: 0;
}

#search_results .result:hover
{
    background: #fafafa;
}

#search_results .result .ordinal
{
    font-weight: bold;
    font-size: 75%;
}

#search_results .result .title
{
    font-weight: bold;
}

#search_results .result .score
{
    font-size: 75%;
}

#search_results .result .description
{
    padding-bottom: 10px;
}

/* highlighting */

#search_results .result .description strong
{
    background: #FFD;
}


/*.search .paging
{
    text-align: center;
}

.serarch .paging .current
{
    font-weight: bold;
}
.search .paging .disabled
{
    color: #AAA;
}*/


/*.search .search_form
{
    margin: 0 auto;
    width: 240px;
}*/

.search-box {
  margin: 24px 0;
  display: flex;
  max-width: 456px;
  line-height: 24px;    
}

.search-box .submit:focus,
.search-box .submit:active,
.search-box .input:focus,
.search-box .input:active {
    outline: 0;
}
.search-box .input {
    border: 1px solid #000;
  flex-grow: 1;
  line-height: 36px;
  padding-left: 6px;    
}
.search-box .submit {
  width: 35px;
  background: #000;
  border: none;    
}
.search-box .submit:hover {
    cursor: pointer;
}
.search-box .submit i {
  line-height: 35px;
  font-size: 18px;
  color: white;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
